/*
Navicat MySQL Data Transfer

Source Server         : hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2012-08-06 16:01:51
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `quest_end_scripts`
-- ----------------------------
DROP TABLE IF EXISTS `quest_end_scripts`;
CREATE TABLE `quest_end_scripts` (
  `id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `delay` int(10) unsigned NOT NULL DEFAULT '0',
  `command` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong2` int(10) unsigned NOT NULL DEFAULT '0',
  `buddy_entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `search_radius` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `data_flags` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `dataint` int(11) NOT NULL DEFAULT '0',
  `dataint2` int(11) NOT NULL DEFAULT '0',
  `dataint3` int(11) NOT NULL DEFAULT '0',
  `dataint4` int(11) NOT NULL DEFAULT '0',
  `x` float NOT NULL DEFAULT '0',
  `y` float NOT NULL DEFAULT '0',
  `z` float NOT NULL DEFAULT '0',
  `o` float NOT NULL DEFAULT '0',
  `comments` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of quest_end_scripts
-- ----------------------------
INSERT INTO `quest_end_scripts` VALUES ('489', '60', '2', '152', '10035', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('3364', '5', '0', '0', '0', '0', '0', '0', '2000000046', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('3364', '3', '1', '7', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('3118', '0', '1', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('489', '3', '2', '152', '901', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('489', '4', '0', '0', '0', '0', '0', '0', '2000000038', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('489', '0', '1', '7', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('997', '7', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '9505.83', '712.352', '1255.89', '0.533', '');
INSERT INTO `quest_end_scripts` VALUES ('997', '5', '1', '16', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('997', '0', '0', '0', '0', '0', '0', '0', '2000000042', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('997', '0', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '9506.6', '720.2', '1256.15', '2.58', '');
INSERT INTO `quest_end_scripts` VALUES ('1246', '7000', '2', '35', '41', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1246', '180000', '2', '35', '84', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1266', '180', '2', '35', '123', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1266', '7', '2', '35', '41', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7786', '0', '10', '14435', '180000', '0', '0', '0', '0', '0', '0', '0', '-6255', '1706.59', '6.137', '1.323', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '20', '0', '0', '0', '0', '0', '0', '2000000037', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '18', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-5599.52', '-530.855', '399.652', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '15', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-5598.28', '-539.071', '399.097', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '12', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-5607.29', '-549.234', '399.094', '1.2784', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '9', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-5597.9', '-549.789', '395.486', '3.08482', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '0', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-5601.55', '-540.974', '392.43', '6.24133', '');
INSERT INTO `quest_end_scripts` VALUES ('308', '6', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-5597.88', '-543.729', '392.859', '4.66504', '');
INSERT INTO `quest_end_scripts` VALUES ('3364', '0', '0', '0', '0', '0', '0', '0', '2000000045', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('930', '8', '10', '3569', '1000', '0', '0', '0', '0', '0', '0', '0', '9506.93', '721.033', '1256.13', '3.9766', '');
INSERT INTO `quest_end_scripts` VALUES ('930', '7', '10', '3569', '1000', '0', '0', '0', '0', '0', '0', '0', '9506.93', '721.033', '1256.13', '3.9766', '');
INSERT INTO `quest_end_scripts` VALUES ('930', '6', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '9505.83', '712.352', '1255.89', '0.533', '');
INSERT INTO `quest_end_scripts` VALUES ('930', '5', '1', '16', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('930', '0', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '9505.03', '719.358', '1256.22', '2.5643', '');
INSERT INTO `quest_end_scripts` VALUES ('930', '9', '10', '3569', '1000', '0', '0', '0', '0', '0', '0', '0', '9506.93', '721.033', '1256.13', '3.9766', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '22', '0', '0', '0', '0', '0', '0', '2000000048', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('9565', '2', '10', '17189', '180000', '0', '0', '0', '0', '0', '0', '0', '-3128.49', '-12540.2', '-2.54', '1.5', '');
INSERT INTO `quest_end_scripts` VALUES ('9565', '2', '10', '17189', '180000', '0', '0', '0', '0', '0', '0', '0', '-3105.36', '-12549.2', '-1.28', '4.6', '');
INSERT INTO `quest_end_scripts` VALUES ('10289', '0', '0', '0', '0', '0', '0', '0', '2000000054', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('349', '50', '10', '1514', '300000', '0', '0', '0', '0', '0', '0', '0', '-13743.7', '-23.97', '45.14', '5.7', '');
INSERT INTO `quest_end_scripts` VALUES ('349', '30', '10', '1516', '300000', '0', '0', '0', '0', '0', '0', '0', '-13743.7', '-23.97', '45.14', '5.7', '');
INSERT INTO `quest_end_scripts` VALUES ('349', '2', '10', '1511', '300000', '0', '0', '0', '0', '0', '0', '0', '-13743.7', '-23.97', '45.14', '5.7', '');
INSERT INTO `quest_end_scripts` VALUES ('4119', '5', '9', '12247', '120', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4447', '5', '9', '51818', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4448', '5', '9', '51819', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4462', '5', '9', '51820', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('2523', '5', '9', '51822', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('2878', '5', '9', '51824', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('3363', '5', '9', '51850', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4113', '5', '9', '51851', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4114', '5', '9', '6806', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4116', '5', '9', '51852', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4118', '5', '9', '12566', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4401', '5', '9', '51855', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4464', '5', '9', '5071', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4465', '5', '9', '54148', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('996', '5', '9', '51825', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('998', '5', '9', '51826', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1514', '5', '9', '51828', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4115', '5', '9', '51841', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4221', '5', '9', '266', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4222', '5', '9', '51844', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4343', '5', '9', '51846', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4403', '5', '9', '3775', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4466', '5', '9', '51857', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4467', '5', '9', '51858', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4117', '5', '9', '51829', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4443', '5', '9', '51830', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4444', '5', '9', '51831', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4445', '5', '9', '51833', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4446', '5', '9', '51835', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('4461', '5', '9', '51837', '175', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('254', '1', '10', '314', '3000000', '0', '0', '0', '0', '0', '0', '0', '-10267', '52.52', '42.54', '2.5', '');
INSERT INTO `quest_end_scripts` VALUES ('254', '3', '10', '1871', '3000000', '0', '0', '0', '0', '0', '0', '0', '-10270.3', '49.24', '43.28', '1.5', '');
INSERT INTO `quest_end_scripts` VALUES ('254', '3', '10', '1871', '3000000', '0', '0', '0', '0', '0', '0', '0', '-10277.1', '54.06', '42.27', '6.2', '');
INSERT INTO `quest_end_scripts` VALUES ('254', '3', '10', '1871', '3000000', '0', '0', '0', '0', '0', '0', '0', '-10276.3', '49.55', '43.62', '0.7', '');
INSERT INTO `quest_end_scripts` VALUES ('1191', '35', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-6224', '-3945', '-58.75', '0.75', '');
INSERT INTO `quest_end_scripts` VALUES ('1191', '30', '9', '19448', '600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1191', '0', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-6273.41', '-3841.7', '-58.75', '1.9', '');
INSERT INTO `quest_end_scripts` VALUES ('619', '3', '10', '1494', '300000', '0', '0', '0', '0', '0', '0', '0', '-14611.6', '142.68', '-1.47', '2.7', '');
INSERT INTO `quest_end_scripts` VALUES ('5059', '2', '10', '10836', '300000', '0', '0', '0', '0', '0', '0', '0', '1943.38', '-1654.68', '59.69', '6.19', '');
INSERT INTO `quest_end_scripts` VALUES ('5058', '2', '10', '10816', '300000', '0', '0', '0', '0', '0', '0', '0', '1926.55', '-1627.94', '60.42', '2.24', '');
INSERT INTO `quest_end_scripts` VALUES ('779', '2', '10', '2757', '300000', '0', '0', '0', '0', '0', '0', '0', '-6718', '-4125', '263.889', '2.683', '');
INSERT INTO `quest_end_scripts` VALUES ('779', '2', '10', '2759', '300000', '0', '0', '0', '0', '0', '0', '0', '-6703', '-4094', '264.235', '2.83', '');
INSERT INTO `quest_end_scripts` VALUES ('795', '2', '10', '2757', '300000', '0', '0', '0', '0', '0', '0', '0', '-6718', '-4125', '263.889', '2.683', '');
INSERT INTO `quest_end_scripts` VALUES ('795', '2', '10', '2759', '300000', '0', '0', '0', '0', '0', '0', '0', '-6703', '-4094', '264.235', '2.83', '');
INSERT INTO `quest_end_scripts` VALUES ('931', '10', '9', '53058', '600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('931', '9', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('931', '8', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('931', '7', '1', '28', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('931', '5', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '9504.74', '717.48', '1256.45', '2.57', '');
INSERT INTO `quest_end_scripts` VALUES ('410', '5', '10', '1946', '180000', '0', '0', '0', '0', '0', '0', '0', '2468.28', '15.26', '23.89', '0.37', '');
INSERT INTO `quest_end_scripts` VALUES ('63', '15', '10', '5895', '180000', '0', '0', '0', '0', '0', '0', '0', '417.05', '1822.39', '13.007', '0.035', '');
INSERT INTO `quest_end_scripts` VALUES ('63', '15', '9', '1076', '180', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('63', '0', '9', '15050', '30', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1103', '15', '10', '5895', '180000', '0', '0', '0', '0', '0', '0', '0', '417.05', '1822.39', '13.007', '0.035', '');
INSERT INTO `quest_end_scripts` VALUES ('1103', '15', '9', '1076', '180', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('1103', '0', '9', '15050', '30', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('931', '12', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '9506.92', '713.766', '1255.89', '0.279253', '');
INSERT INTO `quest_end_scripts` VALUES ('2946', '5', '10', '7918', '300000', '0', '0', '0', '0', '0', '0', '0', '-9619', '-2815', '11.21', '0.43', '');
INSERT INTO `quest_end_scripts` VALUES ('11401', '0', '10', '23682', '1200000', '0', '0', '0', '0', '0', '0', '0', '1799.04', '1377.62', '18.8875', '4.65', '');
INSERT INTO `quest_end_scripts` VALUES ('11404', '0', '10', '23682', '1200000', '0', '0', '0', '0', '0', '0', '0', '1799.04', '1377.62', '18.8875', '4.65', '');
INSERT INTO `quest_end_scripts` VALUES ('11405', '0', '10', '23682', '1200000', '0', '0', '0', '0', '0', '0', '0', '1799.04', '1377.62', '18.8875', '4.65', '');
INSERT INTO `quest_end_scripts` VALUES ('70015', '7', '9', '59919', '180000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70015', '5', '0', '0', '0', '0', '0', '0', '2000000057', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70015', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '404.64', '1418.58', '74.3482', '2.46268', '');
INSERT INTO `quest_end_scripts` VALUES ('70015', '3', '11', '59917', '600000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70014', '9', '10', '24358', '300000', '0', '0', '0', '0', '0', '0', '0', '-138.448', '1337.38', '48.174', '3.55848', '');
INSERT INTO `quest_end_scripts` VALUES ('70014', '7', '9', '59918', '180000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70014', '5', '0', '0', '0', '0', '0', '0', '2000000056', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70014', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-143.909', '1334.37', '48.174', '6.14766', '');
INSERT INTO `quest_end_scripts` VALUES ('70014', '3', '11', '59916', '600000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70020', '2', '6', '530', '0', '0', '0', '0', '0', '0', '0', '0', '277.546', '1479.64', '-14.1366', '5.59412', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '10', '0', '0', '0', '0', '0', '0', '2000000047', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '8', '2', '159', '8', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '6', '10', '11256', '30000', '0', '0', '0', '0', '0', '0', '0', '-1346.59', '-4076.39', '-1.23', '1.6', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '1', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-1345.16', '-4065.02', '-0.49', '4.73', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '0', '4', '46', '33554432', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '23', '2', '159', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '24', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-1345', '-4048', '6.09', '4.34', '');
INSERT INTO `quest_end_scripts` VALUES ('5158', '30', '5', '46', '33554432', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('21', '2', '0', '0', '0', '0', '0', '0', '2000000034', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('21', '2', '1', '113', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('943', '0', '10', '3582', '40000', '0', '0', '0', '0', '0', '0', '0', '-3809', '-839', '16.94', '2.16', '');
INSERT INTO `quest_end_scripts` VALUES ('943', '0', '0', '0', '0', '0', '0', '0', '2000000040', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('943', '1', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-3811.99', '-835.09', '16.94', '5.21', '');
INSERT INTO `quest_end_scripts` VALUES ('943', '25', '0', '0', '0', '0', '0', '0', '2000000041', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('943', '30', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-3819', '-821', '16.94', '4.7', '');
INSERT INTO `quest_end_scripts` VALUES ('10526', '0', '10', '21950', '900000', '0', '0', '0', '0', '0', '0', '0', '2272.95', '5984.4', '142.79', '6.23', '');
INSERT INTO `quest_end_scripts` VALUES ('10526', '0', '10', '21952', '900000', '0', '0', '0', '0', '0', '0', '0', '2273.26', '5986.73', '142.75', '5.14', '');
INSERT INTO `quest_end_scripts` VALUES ('10526', '0', '10', '21951', '900000', '0', '0', '0', '0', '0', '0', '0', '2270.95', '5982.93', '142.83', '0.31', '');
INSERT INTO `quest_end_scripts` VALUES ('10526', '0', '10', '21951', '900000', '0', '0', '0', '0', '0', '0', '0', '2271.17', '5986.07', '142.81', '5.86', '');
INSERT INTO `quest_end_scripts` VALUES ('70020', '2', '6', '530', '0', '0', '0', '0', '0', '0', '0', '0', '277.546', '1479.64', '-14.1366', '5.59412', '');
INSERT INTO `quest_end_scripts` VALUES ('2966', '5', '10', '7918', '300000', '0', '0', '0', '0', '0', '0', '0', '-9619', '-2815', '11.21', '0.43', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '3', '10', '17086', '180000', '0', '0', '0', '0', '0', '0', '0', '8264.73', '-7207.81', '139.108', '2.60819', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '3', '10', '17086', '180000', '0', '0', '0', '0', '0', '0', '0', '8272.48', '-7203.26', '138.502', '2.54099', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '3', '10', '17086', '180000', '0', '0', '0', '0', '0', '0', '0', '8265.67', '-7216.99', '138.687', '2.4018', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '20', '10', '17086', '180000', '0', '0', '0', '0', '0', '0', '0', '8264.73', '-7207.81', '139.108', '2.60819', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '20', '10', '17086', '180000', '0', '0', '0', '0', '0', '0', '0', '8272.48', '-7203.26', '138.502', '2.54099', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '20', '10', '17086', '180000', '0', '0', '0', '0', '0', '0', '0', '8265.67', '-7216.99', '138.687', '2.4018', '');
INSERT INTO `quest_end_scripts` VALUES ('70027', '35', '7', '8490', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7603', '20', '0', '0', '0', '0', '0', '0', '2000000051', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7603', '3', '0', '0', '0', '0', '0', '0', '2000000049', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7603', '8', '0', '0', '0', '0', '0', '0', '2000000050', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7603', '10', '10', '659', '180000', '0', '0', '0', '0', '0', '0', '0', '5404.39', '-729.235', '343.784', '3.883', '');
INSERT INTO `quest_end_scripts` VALUES ('1521', '0', '0', '0', '0', '0', '0', '0', '2000000044', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('112', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-9460', '31.939', '57.049', '1.38', '');
INSERT INTO `quest_end_scripts` VALUES ('112', '4', '1', '69', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('112', '6', '0', '0', '0', '0', '0', '0', '2000000035', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('112', '7', '1', '69', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('112', '10', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-9460', '31.939', '57.049', '2.985', '');
INSERT INTO `quest_end_scripts` VALUES ('112', '11', '0', '0', '0', '0', '0', '0', '2000000036', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('997', '9', '0', '0', '0', '0', '0', '0', '2000000043', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('997', '10', '1', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('652', '1', '10', '2763', '70000', '0', '0', '0', '0', '0', '0', '0', '-1517', '-2168', '17.366', '2.676', '');
INSERT INTO `quest_end_scripts` VALUES ('806', '1', '0', '0', '0', '0', '0', '0', '2000000039', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '1', '0', '0', '0', '0', '0', '0', '2000000052', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '6', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8393.09', '687.41', '95.27', '3.72', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '9', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8400.51', '681.85', '95.96', '5', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '12', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8388.72', '646.85', '94.82', '3.92', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '21', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8422.25', '618.12', '95.46', '3.2', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '34', '1', '69', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '40', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '41', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8421.99', '617.93', '95.45', '5.34', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '43', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '49', '0', '0', '0', '0', '0', '0', '2000000053', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '53', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8388.72', '646.85', '94.82', '3.92', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '65', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8400.51', '681.85', '95.96', '5', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '75', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8393.09', '687.41', '95.27', '3.72', '');
INSERT INTO `quest_end_scripts` VALUES ('7642', '78', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-8387', '685.2', '95.35', '2.28', '');
INSERT INTO `quest_end_scripts` VALUES ('10447', '2', '0', '1', '0', '0', '0', '0', '2000000055', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '2', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-697.934', '2612.59', '89.4752', '3.9', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '9', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-688.665', '2580.78', '86.9841', '5.16', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '23', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-689.199', '2588.81', '87.446', '0.8', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '26', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-667.044', '2611.74', '85.7029', '0.8', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '34', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-649.407', '2636.82', '86.1539', '0.88', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '41', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-659.047', '2651.34', '87.048', '2.14', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '51', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-656.048', '2652.06', '86.5892', '0.16', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '53', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-656.055', '2674.2', '88.1354', '1.52', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '67', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-691.042', '2652.45', '92.1508', '3.49', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '79', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-688.807', '2701.25', '94.8354', '1.51', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '92', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-667.514', '2716.08', '94.4471', '0.6', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '102', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-688.593', '2723.67', '94.4145', '2.75', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '107', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-687.635', '2743.1', '93.9095', '1.65', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '114', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-697.062', '2748.04', '93.938', '2.61', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '124', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-687.635', '2743.1', '93.9095', '1.65', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '129', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-685.121', '2689.01', '93.8042', '4.73', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '144', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-688.862', '2627.19', '89.8591', '4.66', '');
INSERT INTO `quest_end_scripts` VALUES ('10919', '164', '3', '0', '0', '0', '0', '8', '0', '0', '0', '0', '-685.494', '2626.74', '89.2711', '6.15', '');
INSERT INTO `quest_end_scripts` VALUES ('70015', '9', '10', '24358', '300000', '0', '0', '0', '0', '0', '0', '0', '402.634', '1412.68', '74.3665', '1.3215', '');
INSERT INTO `quest_end_scripts` VALUES ('70016', '3', '11', '57060', '600000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70016', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '-79.7105', '1163.66', '5.5896', '6.20234', '');
INSERT INTO `quest_end_scripts` VALUES ('70016', '5', '0', '0', '0', '0', '0', '0', '2000000058', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70016', '7', '9', '59920', '180000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70016', '9', '10', '24358', '300000', '0', '0', '0', '0', '0', '0', '0', '-81.0279', '1158.39', '5.59405', '0.737156', '');
INSERT INTO `quest_end_scripts` VALUES ('70017', '3', '11', '57058', '600000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70017', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '379.622', '1071.31', '9.78035', '3.94856', '');
INSERT INTO `quest_end_scripts` VALUES ('70017', '5', '0', '0', '0', '0', '0', '0', '2000000059', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70017', '7', '9', '59921', '180000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70017', '9', '10', '24358', '300000', '0', '0', '0', '0', '0', '0', '0', '374.123', '1068.92', '9.78034', '0.360954', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '1', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4282.16', '2222.7', '124.21', '5.31', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '5', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4289.25', '2211.95', '121.78', '5.89', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '9', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4296.49', '2209', '118.86', '5.52', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '13', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4304.29', '2203.46', '120.97', '5.76', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '17', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4309.69', '2192.71', '117.77', '5.05', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '21', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4310.93', '2187.15', '115.13', '4.78', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '25', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4312.68', '2177.71', '118.4', '4.94', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '29', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4313.33', '2169.58', '118.51', '4.66', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '33', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4313.19', '2166.55', '117.5', '4.66', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '37', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4312.77', '2157.36', '124.44', '4.66', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '41', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4315.5', '2144.84', '126.81', '4.92', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '45', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '4321.67', '2131.26', '128.09', '1.34', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '50', '2', '35', '168', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '55', '10', '20101', '60000', '0', '0', '0', '0', '0', '0', '0', '4330.39', '2132.59', '125.74', '3.528', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '57', '0', '4', '0', '0', '0', '0', '2000000060', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '60', '10', '20101', '60000', '0', '0', '0', '0', '0', '0', '0', '4318.27', '2140.46', '127', '5.214', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '62', '0', '4', '0', '0', '0', '0', '2000000061', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70028', '480', '2', '35', '35', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `quest_end_scripts` VALUES ('70033', '3', '10', '21838', '990000', '0', '0', '0', '0', '0', '0', '0', '-3789.4', '3507.63', '286.982', '-0.994838', '');
INSERT INTO `quest_end_scripts` VALUES ('1249', '5', '10', '4962', '180000', '0', '0', '0', '0', '0', '0', '0', '-3808', '-825', '10.094', '5.521', '');
